PTCCB - Frontend - Bug #12727

Toxic chemical export license - Bill Of Lading File field is mandatory but not displaying any error

message
02/11/2025 04:35 PM - priyanka Sharma

Status: Closed Start date: 02/11/2025
Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
« We hereby declare the above mentioned transaction is financed under the provision of Dealers in Foreign Currency and Licensing Act, 1989
« \We hereby declare that the above mentioned transaction is being financed by a foreign currency hel oversea.
History

#1 - 02/12/2025 05:21 PM - Iram Hamdani

- Status changed from New to Resolved

#2 - 02/13/2025 03:56 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202502111634-2eeym.png 344 KB 02/11/2025

04/02/2025

priyanka Sharma

1/1



http://www.tcpdf.org

